Skip to main content
GET
/
cdn
/
clients
/
{client_id}
/
features
Get CDN features details
curl --request GET \
  --url https://api.gcore.com/cdn/clients/{client_id}/features \
  --header 'Authorization: <api-key>'
{
  "id": 1,
  "paid_features": [
    {
      "feature_id": 1,
      "name": "Example 1"
    },
    {
      "feature_id": 2,
      "name": "Example 2",
      "paid_feature_id": 100,
      "create_date": "2021-01-01T00:00:00.000000Z"
    }
  ],
  "free_features": [
    {
      "feature_id": 10,
      "name": "Free Example 1"
    },
    {
      "feature_id": 11,
      "name": "Free Example 2",
      "free_feature_id": 200,
      "create_date": "2021-01-01T00:00:00.000000Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://gcore.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key for authentication. Make sure to include the word apikey, followed by a single space and then your token. Example: apikey 1234$abcdef

Path Parameters

client_id
integer
required

Client account ID.

Response

Successful.

id
integer

Client account ID.

paid_features
object[]

Paid features available for the account.

free_features
object[]

Free features available for the specified account.